Bug 175720 - CVE-2005-3357 mod_ssl crash
CVE-2005-3357 mod_ssl crash
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: httpd (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Joe Orton
: Security
Depends On:
  Show dependency treegraph
Reported: 2005-12-14 05:14 EST by Mark J. Cox
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2006-0159
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-05 10:55:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox 2005-12-14 05:14:14 EST
This is a mod_ssl issue which only affects 2.x:

2.0.x patch attached.  It's a remotely-triggered NULL pointer 
dereference (so interesting only if you use a threaded MPM), affects 
server configurations with an SSL vhost configured with access control 
and a custom 400 errordocument; so this is rated "low".
Comment 4 Red Hat Bugzilla 2006-01-05 10:55:38 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.